<?xml version="1.0" standalone="yes"?>
<unnamed_cluster>
  <version>1.2.0</version>
  <unnamed_cluster>
    <tree_name>mat_tree</tree_name>
    <all_items>
      <Name>Air</Name>
      <cell_strings/>
      <Tag>material</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Air</Name>
      <cell_strings/>
      <Tag>disp_prm</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>PMMA-polymethyl methacrylate</Name>
      <cell_strings/>
      <Tag>material_3</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_3</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>PMMA-polymethyl methacrylate</Name>
      <cell_strings/>
      <Tag>disp_prm_3</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Polymer</Name>
      <cell_strings/>
      <Tag>material_4</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n_k_fix</Name>
      <cell_strings>#0</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <Tag>disp_term_4</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n</Name>
      <cell_strings>1.500</cell_strings>
      <cell_strings>1.000</cell_strings>
      <cell_strings>1.600</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_4</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>k</Name>
      <cell_strings>0.000</cell_strings>
      <cell_strings>0.000</cell_strings>
      <cell_strings>0.100</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_5</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>SiO2-mesoporous</Name>
      <cell_strings/>
      <Tag>material_5</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n_k_fix</Name>
      <cell_strings>#0</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <Tag>disp_term_5</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n</Name>
      <cell_strings>1.154</cell_strings>
      <cell_strings>1.000</cell_strings>
      <cell_strings>1.600</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_6</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>k</Name>
      <cell_strings>0.000</cell_strings>
      <cell_strings>0.000</cell_strings>
      <cell_strings>0.100</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_7</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>NH2SiO2-mesoporous</Name>
      <cell_strings/>
      <Tag>material_6</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n_k_fix</Name>
      <cell_strings>#0</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <Tag>disp_term_6</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n</Name>
      <cell_strings>1.174</cell_strings>
      <cell_strings>1.000</cell_strings>
      <cell_strings>1.500</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_8</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>k</Name>
      <cell_strings>0.000</cell_strings>
      <cell_strings>0.000</cell_strings>
      <cell_strings>0.100</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_9</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Au-Gold</Name>
      <cell_strings/>
      <Tag>material_7</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_7</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>Au-Gold</Name>
      <cell_strings/>
      <Tag>disp_prm_10</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Cr-Chromium</Name>
      <cell_strings/>
      <Tag>material_8</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_8</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>Cr-Chromium</Name>
      <cell_strings/>
      <Tag>disp_prm_11</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>LASF9</Name>
      <cell_strings/>
      <Tag>material_9</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_9</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>LASF9</Name>
      <cell_strings/>
      <Tag>disp_prm_12</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Au-Gold-Johnson Christy 1972</Name>
      <cell_strings/>
      <Tag>material_10</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_10</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>Au-Gold-Johnson Christy 1972</Name>
      <cell_strings/>
      <Tag>disp_prm_13</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Si-Crystalline Silicon (100 orientation)</Name>
      <cell_strings/>
      <Tag>material_1</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_1</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Si-Crystalline Silicon (100 orientation)</Name>
      <cell_strings/>
      <Tag>disp_prm_1</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>SiO2-Silicon Dioxide</Name>
      <cell_strings/>
      <Tag>material_2</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_2</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>SiO2-Silicon Dioxide</Name>
      <cell_strings/>
      <Tag>disp_prm_2</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>H2O (20.0°C)-water</Name>
      <cell_strings/>
      <Tag>material_11</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_11</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>H2O (20.0°C)-water</Name>
      <cell_strings/>
      <Tag>disp_prm_14</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>H2O (24.0°C)-water</Name>
      <cell_strings/>
      <Tag>material_12</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_12</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>H2O (24.0°C)-water</Name>
      <cell_strings/>
      <Tag>disp_prm_15</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>ITO-Indium Tin Oxide</Name>
      <cell_strings/>
      <Tag>material_14</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_14</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>ITO-Indium Tin Oxide</Name>
      <cell_strings/>
      <Tag>disp_prm_19</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>IZO</Name>
      <cell_strings/>
      <Tag>material_16</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n_k_fix</Name>
      <cell_strings>#0</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <Tag>disp_term_16</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n</Name>
      <cell_strings>2.900</cell_strings>
      <cell_strings>2.850</cell_strings>
      <cell_strings>2.950</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_21</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>k</Name>
      <cell_strings>0.000</cell_strings>
      <cell_strings>0.000</cell_strings>
      <cell_strings>0.100</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_22</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>SIPOLY10</Name>
      <cell_strings/>
      <Tag>material_18</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_18</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>SIPOLY10</Name>
      <cell_strings/>
      <Tag>disp_prm_26</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>TiO2-Titanium Dioxide (probably crystal)</Name>
      <cell_strings/>
      <Tag>material_19</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_19</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>TiO2-Titanium Dioxide (probably crystal)</Name>
      <cell_strings/>
      <Tag>disp_prm_27</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>TiO2-Titanium Dioxide-B (probably crystal)</Name>
      <cell_strings/>
      <Tag>material_20</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>false</Open>
    </all_items>
    <all_items>
      <Name>File</Name>
      <cell_strings/>
      <Tag>disp_term_20</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>TiO2-Titanium Dioxide-B (probably crystal)</Name>
      <cell_strings/>
      <Tag>disp_prm_28</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>material_Sn</Name>
      <cell_strings/>
      <Tag>material_13</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n_k_fix</Name>
      <cell_strings>#0</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <Tag>disp_term_13</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n</Name>
      <cell_strings>2.160</cell_strings>
      <cell_strings>1.500</cell_strings>
      <cell_strings>2.500</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_16</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>k</Name>
      <cell_strings>6.350</cell_strings>
      <cell_strings>0.000</cell_strings>
      <cell_strings>10.000</cell_strings>
      <cell_strings/>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>disp_prm_17</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>material_15</Name>
      <cell_strings/>
      <Tag>material_15</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
  </unnamed_cluster>
  <unnamed_cluster>
    <tree_name>sample_tree</tree_name>
    <all_items>
      <Name>sample</Name>
      <cell_strings/>
      <Tag>sample</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Air</Name>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings>material@mat_tree</cell_strings>
      <Tag>ambient</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>42</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>layerstack</Name>
      <cell_strings/>
      <Tag>layerstack</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>43</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>SiO2-mesoporous</Name>
      <cell_strings>#0</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings>material_5@mat_tree</cell_strings>
      <Tag>layer_1</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>thickness</Name>
      <cell_strings>400.0</cell_strings>
      <cell_strings>400.0</cell_strings>
      <cell_strings>700.0</cell_strings>
      <cell_strings>nm</cell_strings>
      <cell_strings>%.1f</cell_strings>
      <cell_strings/>
      <Tag>layer_d_1</Tag>
      <Indent_Level>3</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>SiO2-Silicon Dioxide</Name>
      <cell_strings>#1</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings>material_2@mat_tree</cell_strings>
      <Tag>layer</Tag>
      <Indent_Level>2</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>thickness</Name>
      <cell_strings>2.6</cell_strings>
      <cell_strings>0.0</cell_strings>
      <cell_strings>10.0</cell_strings>
      <cell_strings>nm</cell_strings>
      <cell_strings>%.1f</cell_strings>
      <cell_strings/>
      <Tag>layer_d</Tag>
      <Indent_Level>3</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Si-Crystalline Silicon (100 orientation)</Name>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <cell_strings>material_1@mat_tree</cell_strings>
      <Tag>substrate</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>44</Symbol_Index>
      <Open>true</Open>
    </all_items>
  </unnamed_cluster>
  <unnamed_cluster>
    <tree_name>set_tree</tree_name>
    <all_items>
      <Name>spectrum</Name>
      <cell_strings>658.0</cell_strings>
      <cell_strings>0.0</cell_strings>
      <cell_strings>658.0</cell_strings>
      <cell_strings>nm</cell_strings>
      <cell_strings>%.1f</cell_strings>
      <cell_strings/>
      <Tag>spectrum</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>AOI</Name>
      <cell_strings>42.000</cell_strings>
      <cell_strings>40.000</cell_strings>
      <cell_strings>90.000</cell_strings>
      <cell_strings>°</cell_strings>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>AOI</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>42</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>AOI_offset</Name>
      <cell_strings>0.000</cell_strings>
      <cell_strings>-1.000</cell_strings>
      <cell_strings>1.000</cell_strings>
      <cell_strings>°</cell_strings>
      <cell_strings>%.3f</cell_strings>
      <cell_strings/>
      <Tag>AOI_offset</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>43</Symbol_Index>
      <Open>true</Open>
    </all_items>
  </unnamed_cluster>
  <unnamed_cluster>
    <tree_name>fit_tree</tree_name>
    <all_items>
      <Name>datasets</Name>
      <cell_strings/>
      <Tag>datasets</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>41</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Fit for:</Name>
      <cell_strings/>
      <Tag>fit</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>43</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>n  (n_k_fix#0, SiO2-mesoporous)</Name>
      <cell_strings>global</cell_strings>
      <cell_strings>-</cell_strings>
      <cell_strings>enabled</cell_strings>
      <cell_strings>disp_prm_6@mat_tree</cell_strings>
      <Tag>fit_prm</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>46</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>thickness  (layer#0, sample)</Name>
      <cell_strings>global</cell_strings>
      <cell_strings>-</cell_strings>
      <cell_strings>enabled</cell_strings>
      <cell_strings>layer_d_1@sample_tree</cell_strings>
      <Tag>fit_prm_1</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>46</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>Fit settings</Name>
      <cell_strings/>
      <Tag>fit_set</Tag>
      <Indent_Level>0</Indent_Level>
      <Child_Only>false</Child_Only>
      <Symbol_Index>45</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>iteration limit</Name>
      <cell_strings>1000</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <Tag>fit_setprm</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>tolerance</Name>
      <cell_strings>1E-7</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <Tag>fit_setprm_1</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
    <all_items>
      <Name>use...</Name>
      <cell_strings>Delta&amp;Psi</cell_strings>
      <cell_strings/>
      <cell_strings/>
      <cell_strings/>
      <Tag>fit_setprm_2</Tag>
      <Indent_Level>1</Indent_Level>
      <Child_Only>true</Child_Only>
      <Symbol_Index>0</Symbol_Index>
      <Open>true</Open>
    </all_items>
  </unnamed_cluster>
</unnamed_cluster>